.right-alert {
	z-index: 10000;
	position: fixed;
	top: 30px;
	right: 30px;
	max-width: 350px;
	width: 350px;
}

.topic {
	padding: 5px 10px;
	z-index: 9999;
	position: fixed;
	top: 5px;
	left: 5px;
	max-width: 200px;
	width: 350px;
	z-index: 9999;
	background-color: #FFA;
}

.learn-image {
	max-height: 300px;
	padding: 0 auto;
	text-align: center;
}

.learn-body {
	min-height: 400px;
}

.card-body {
	padding: 0.75rem;
}

.card-footer {
	background-color: white;
}

.mini-image {
	max-height: 40px;
}

.btn {
	cursor: pointer;
}

.btn-link {
	cursor: pointer;
}

.clickable {
	cursor: pointer;
}

.upload-zone {
	cursor: pointer;
	display: flex;
	align-items: center;
	padding: 30px;
}

.upload-zone:hover {
	opacity: 0.5;
}

.drop-zone-active {
	border-style: solid !important;
	border-color: red !important;
	border-width: 2px !important;
}

@media screen and (min-width: 801px) {
	.lang-menu {
		margin: 0 auto;
		text-align: center;
	}
	.menu-icon {
		display: none;
	}
}

@media screen and (max-width: 800px) {
	.lang-menu {
		text-align: left;
	}
	.mobile-menu-item {
		text-align: left;
		display: none;
	}
	.mobile-menu-item-visible {
		display: block;
	}
}



.text-1 {
	color: blue;
}

.text-2 {
	color: red;
}

.text-3 {
	color: orange;
}

.text-4 {
	color: green;
}

.help>i {
	color: red;
}

.help>b {
	
}

.card-header {
	padding: 5px 10px;
}

.border-index {
	font-weight: bold;
	color: red;
}